代码搜索:bash
找到约 5,321 项符合「bash」的源代码
代码结果 5,321
www.eeworm.com/read/349752/3140301
list-crl
#!/bin/bash
# list revoked certificates
CRL="${1:-crl.pem}"
if [ "$KEY_DIR" ]; then
cd "$KEY_DIR" && \
$OPENSSL crl -text -noout -in "$CRL"
else
echo 'Please source the vars script first (
www.eeworm.com/read/342142/3238983
ltypes
#!/bin/bash
if [ $# -ne 1 ]
then
echo "usage: Ltypes filename" >&2
exit 2
fi
FILE="$1"
#TMPFILE='mktemp "${FILE}.XXXXXX"' || exit 1
TMPFILE=${FILE}.`date "+%s"`
touch $TMPFILE || exit 1
# C
www.eeworm.com/read/341356/3252533
sh check_tools.sh
#!/bin/bash
VERSION_BUILD_CHECK_TOOLS='1.1.1.1'
PACKAGES="$PACKAGES CHECK_TOOLS"
# check_tools
# input : none
# output: true if tools are up to date, false if not
check_tools () {
builddir=`ge
www.eeworm.com/read/341356/3252561
wrapper tomcat4.wrapper
#!/bin/bash
#
# Wrapper script for Tomcat 4.0, to be sure it will allways
# be run with correct user profile (tomcat4 by default)
#
# derived from stuff in tomcat4.init
#
# Gomez Henri
www.eeworm.com/read/339586/3297413
postinst
#!/bin/bash
set -e
add_user_if_missing() {
if [ -x /usr/sbin/adduser ]; then
if ! id -u repro > /dev/null 2>&1; then
adduser --system --group --home /var/lib/repro \
--no-create-hom
www.eeworm.com/read/338479/3317689
ltypes
#!/bin/bash
if [ $# -ne 1 ]
then
echo "usage: Ltypes filename" >&2
exit 2
fi
FILE="$1"
#TMPFILE='mktemp "${FILE}.XXXXXX"' || exit 1
TMPFILE=${FILE}.`date "+%s"`
touch $TMPFILE || exit 1
# C
www.eeworm.com/read/333835/3381611
sh conf-sanity.sh
#!/bin/bash
# requirement:
# add uml1 uml2 uml3 in your /etc/hosts
# FIXME - there is no reason to use all of these different
# return codes, espcially when most of them are mapped to something
#
www.eeworm.com/read/333835/3381629
sh sanity-quota.sh
#!/bin/bash
#
# Run select tests by setting ONLY, or as arguments to the script.
# Skip specific tests by setting EXCEPT.
#
# Run test by setting NOSETUP=true when ltest has setup env for us
set -e
#
www.eeworm.com/read/333835/3381670
sh replay-ost-single.sh
#!/bin/bash
set -e
PTLDEBUG=${PTLDEBUG:--1}
LUSTRE=${LUSTRE:-`dirname $0`/..}
SETUP=${SETUP:-""}
CLEANUP=${CLEANUP:-""}
. $LUSTRE/tests/test-framework.sh
init_test_env $@
. ${CONFIG:=$LUSTRE/tests/c
www.eeworm.com/read/332370/3400009
ltypes
#!/bin/bash
if [ $# -ne 1 ]
then
echo "usage: Ltypes filename" >&2
exit 2
fi
FILE="$1"
#TMPFILE='mktemp "${FILE}.XXXXXX"' || exit 1
TMPFILE=${FILE}.`date "+%s"`
touch $TMPFILE || exit 1
# C